/***
Landing page - Mensajes promo EROSKI
***/
body{
  text-rendering: optimizeLegibility;
}
.bg-faded-info {
  /* background-color: rgba(105, 179, 254, .09) !important; */
  background-image: url(https://travelclub.s3.amazonaws.com/web/repsol/2022/fondo_samsung_claro.jpg);
  background-repeat: no-repeat;
  /* background-position: 55% 7%; */
  background-size: cover;
}

.mb-grid-gutter {
  margin-bottom: 1.875rem !important;
}

/* Contador */
.countdown {
  display: flex;
  flex-wrap: wrap;
  font-weight: normal;
}

.countdown .countdown-days, .countdown .countdown-hours, .countdown .countdown-minutes, .countdown .countdown-seconds {
  margin-right: .75rem;
  margin-bottom: .75rem;
}
.countdown .countdown-value {
  font-weight: 500;
}
.countdown .countdown-label {
  margin-left: .125rem;
  font-size: 65%;
}

